Subject: [dhcwg] New version of DHCPv6 Failover protocol draft (-02.txt)

From: Kim Kinnear <[email-masked]>
Date: Fri, 1 Jul 2016 09:53:01 -0400

Folks,

I have just submitted a new version of the DHCPv6 Failover protocol
draft.  The changes were the ones resulting from Tomek's review in
May, and to which I replied last week.  I discussed them in detail in
my reply to Tomek last week, and so I won't repeat that discussion
here, other than to say that this version (-02) contains the changes
that I discussed in my reply to Tomek.

I made some additional changes to Figure 3, "Conflict Resolution",
after working through some of the details a bit more clearly.  The
several paragraphs before and after Figure 3 gained considerable
clarity, and I simplified some of the actions expressed in the table
in the figure.

At this point, the draft is complete.

Regards -- Kim